StocksAndFisheriesKB - Task #23462

Approve-Merge-Annotate GRSF records
Jun 02, 2022 11:52 AM - Aureliano Gentile

Status: Closed Start date: Jun 02, 2022
Priority: Normal Due date:

Assignee: Yannis Marketakis % Done: 100%
Category: Estimated time: 0.00 hour
Target version: GRSF

Description

Dear Yannis, we reviewed a number of FIRMS record, see attached Excel file with instructions for FORTH under the columns (M, N,
0): FORTH ACTION, FORTH DOMINANT RECORD, FORTH ANNOTATED MESSAGE.
(Please note that in some cases we indicate no actions but an annotations is required)

There are other actions for RAM and FishSource colleagues which we will address after these approvals.

History

#1 - Jun 03, 2022 10:19 AM - Yannis Marketakis

Thanks @aureliano.gentile@fao.org

For the moment we are facing issues with the GRSF Publisher service. CNR is investigating the issue (#23451). As soon as the issue is resolved we'll
proceed with those actions as well.

#2 - Jun 07, 2022 09:48 AM - Yannis Marketakis
- Status changed from New to In Progress

- % Done changed from 0 to 30

#3 - Jun 08, 2022 09:10 AM - Yannis Marketakis
- File GRSF_Records-export-2022-05-20_FIRMS_UpdateActions_ FORTH_update-20220608.xIsx added
- Status changed from In Progress to Closed

- % Done changed from 30 to 100

All the required updates have been carried out.
Attached the updated excel that described the actions carried out (in column Q)

#4 - Jun 09, 2022 10:05 AM - Bracken van Niekerk

- File GRSF_Records-export-2022-05-20_FIRMS_UpdateActions_June2022.xlIsx added

- Status changed from Closed to In Progress

Dear Yannis,

Thank you kindly for these actions. We have noticed in the original file sent some conflicting actions in columns M and O relating to the annotated
records that require further amendment, our deepest apologies for this.

Additionally, we have identified some FIRMS records that need to be archived. Please see the excel file attached with these updated actions (see
column M FORTH ACTION).

Many thanks

#5 - Jun 09, 2022 02:51 PM - Yannis Marketakis

- File GRSF_Records-export-2022-05-20_FIRMS_UpdateActions_June2022-FORTH_Actions.xlsx added

Dear @bracken.vanniekerk@fao.org

The corresponding actions have been carried out.
Attached you will find the updated XLS document with a description of the actions carried out in column Q

#6 - Jun 09, 2022 02:51 PM - Yannis Marketakis
- Status changed from In Progress to Feedback

#7 - Jun 09, 2022 05:35 PM - Bracken van Niekerk
- Status changed from Feedback to Closed

Dear @marketak@ics.forth.gr,
Thank you kindly for these actions. | have made some checks and all looks good.

Files

GRSF_Records-export-2022-05-20_FIRMS_UpdateActions.xlsx 480 KB Jun 02, 2022 Aureliano Gentile
GRSF_Records-export-2022-05-20_FIRMS_UpdateActions_ FORTH_up84ts20220608:x168, 2022 Yannis Marketakis
GRSF_Records-export-2022-05-20_FIRMS_UpdateActions_June20221ds KB Jun 09, 2022 Bracken van Niekerk

GRSF_Records-export-2022-05-20_FIRMS_UpdateActions_June20221EGRIBA_Actiodsrx3S, 2022
Yannis Marketakis
